<wo:condition condition = "$isAPNonNull">
  <h2>Liste des voeux de <wo:string value = "$parentAP" /> </h2>
  <wo:CktlAjaxSimpleTableView id = "$tableRepartitionId" displayGroup = "$displayGroup" item = "$currentItem" selectionMultipleEnabled = "false" useFixedHeader = "false" updateContainerID = "bouton">
    <wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewColumn label = "Type" />
      <wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
      <wo:CktlAjaxSimpleTableViewColumn label = "Prénom" />
      <wo:CktlAjaxSimpleTableViewColumn label = "Composante" />
      <wo:CktlAjaxSimpleTableViewColumn label = "Corps" />
      <wo:CktlAjaxSimpleTableViewColumn label = "Statut" />
      <wo:CktlAjaxSimpleTableViewColumn label = "Heures souhaitées" />
    </wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewBody>
      <td align = "left"><wo:string value = "$currentItem.composantAP.typeAP.code" /></td>
      <td align = "left"><wo:string value = "$enseignantNom" /></td>
      <td align = "left"><wo:string value = "$enseignantPrenom" /></td>
      <td align = "left"><wo:string value = "$enseignantComposante" /></td>
      <td align = "left"><wo:string value = "$enseignantCorps.lcCorps" /></td>
      <td align = "left"><wo:string value = "$enseignantStatut" /></td>
      <td class = "cktl-right-align"><wo:CktlNumber value = "$currentItem.heuresSouhaitees" /></td>
    </wo:CktlAjaxSimpleTableViewBody>
  </wo:CktlAjaxSimpleTableView>
  <br />
  <wo:AjaxUpdateContainer id = "bouton">
    <wo:CktlSubmitButton type = "edit" action = "$modifierAction" text = "$session.localizer.application.boutonModifier" disabled = "$boutonsInactifs" />
    <wo:CktlSubmitButton type = "delete" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer" onClick = "if (confirm('Voulez-vous vraiment supprimer ce voeu ?')) {return true;} else {return false;}"  disabled = "$boutonsInactifs" />
  </wo:AjaxUpdateContainer>
</wo:condition>